Subject: Re: bug#38828: 26.3; Customized mode line breaks height of vertical scroll bar

From: Eli Zaretskii <[email-masked]>
Date: Fri, 03 Jan 2020 09:31:33 +0200

> Date: Thu, 02 Jan 2020 21:58:49 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> But I now think that we need to reset the mode_line_p flag even if we
> reallocate, because the rows which existed before reallocation are
> copied to the enlarged matrix, so that flag is kept.  So I think I
> will install the patch with that small change.

Done, and closing the bug.

Thanks for the test cases and the feedback.